#db-drawer {
    padding: 50px;
}
.tables {
    height: 90vh;
    background-color: #ebebeb;
}
.q-table-title {
    font-size: 14px;
    line-height: 14px;
}
.q-table__container.selected {
    border: 1px #1976d2 solid;
}
.vdr {
    border: none;
}
.add-relation {
    position: absolute;
    width: 8px;
    height: 8px;
    background-color: #333;
    border-radius: 50%;
    cursor: pointer;
}
.has-many {
     right: -8px;
     bottom: 5px;
}
.belong-to {
    left: -8px;
    bottom: 5px;
}
.relation {
    display: block;
    position: absolute;
    border: 2px #000 solid;
    left: 100%;
    z-index: -1;
}
.relation.selected {
    border-color: #1976d2;
}
.relation.hide-bot-right {
    border-bottom-color: transparent;
    border-right-color: transparent;
}
.relation.hide-top-right {
    border-top-color: transparent;
    border-right-color: transparent;
}
.relation.hide-top-left {
    border-top-color: transparent;
    border-left-color: transparent;
}
.relation.hide-bot-left {
    border-bottom-color: transparent;
    border-left-color: transparent;
}